Subject: LaTex on Macintosh

From: Jie Yuan <[email-masked]>
Date: Tue, 5 Mar 1996 15:42:27 -0500 (EST)

I think the most important one is missed in the summary (sorry 
I have deleted the email).

One Mac implimentation of LaTeX is called OzteX, available from
ftp site "midway.uchicago.edu", in the pub/OzTeX/oztex directory.
There are 3 versions, with the oldest version being freeware and
newer versions shareware.

I have not used OzTeX but many people used and praised it very 
much in the c.s.mac.apps group.  If you search the hyperarchive
for latex, you'll find a readme file that can lead you to it.

Cheers!

Jie
-- Jie Yuan, PhD - U. Cincinnati - Pharmacology & C.B. --
== POBox 670575, Cin., OH 45267-0575  =  513-558-2352  ==
== [email-masked] = www.uc.edu/~yuanj =  using Pine   ==